#
# spec file for package nftables
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           nftables
Version:        0.01~alpha1+git187
Release:        0
Summary:        Userspace utility access the Netfilter packet filter
License:        GPL-2.0+
Group:          Productivity/Networking/Security

#Git-Commit:	v0.01-alpha1-153-g2855909
#Git-Clone:	git://git.netfilter.org/nftables
Source:         %name-%version.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  autoconf
BuildRequires:  automake
BuildRequires:  bison
BuildRequires:  flex
BuildRequires:  gmp-devel
BuildRequires:  pkgconfig >= 0.21
BuildRequires:  readline-devel
BuildRequires:  pkgconfig(libmnl)
BuildRequires:  pkgconfig(libnftables)

%description

%prep
%setup -qn %name

%build
autoreconf -fi
%configure
make %{?_smp_mflags}

%install
make install DESTDIR="%buildroot";

%files
%defattr(-,root,root)
%config %_sysconfdir/nftables
%_sbindir/nft

%changelog
